# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Radovan Sroka <rsroka@redhat.com>
  description: Sudo system role
  company: Red Hat Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - el8
    - el9
    - el10
    - fedora
    - container
    - containerbuild
dependencies: []
